#wp_widget4 ul {
    list-style-image:none;
    list-style-type:none;
    padding-left:0px;
}
/* GRID BASED ([{"device":"mobile","options":{"gutter":"15","columns":12,"width":"100%"}},{"device":"tablet","options":{"gutter":"15","columns":12,"width":"90%"}},{"device":"desktop","options":{"gutter":"15","columns":12,"width":"80%","maxWidth":"1232px"}}]) */
 .sidebar {
    float: none;
    min-height: 200px;
    width: 100%;
    padding-left: 15px;
    padding-right: 15px;
    margin-left: 0px;
    padding-top:2%;
    font-weight:400;
    font-family:Lato, sans-serif;
    background:none #FFFFFF;
}
#wp_widget6 ul {
    list-style-image:none;
    list-style-type:none;
    padding-left:0px;
}
#wp_widget5 ul {
    list-style-image:none;
    list-style-type:none;
    padding-left:0px;
}
#wp_widget5 li a {
    text-decoration: none;
    line-height:170%;
    margin-top:15px;
    margin-bottom:15px;
    color:#333333;
    font-size:15px;
}
.row_91 {
    clear: both;
    min-height: 100px;
}
#wp_widget2 .searchform #s {
    width: 100%;
    border-style:solid;
    padding-left:40px;
    display:inline-block;
    min-height:42px;
    border-width:1px;
    border-color:#E1E4E6;
    background: #fff url(../../mu-plugins/searchform/assets/searchIcon_normalState.png) no-repeat scroll 8px 10px;
    color:#666;
    outline:0;
    margin-top:0;
    transition:all .4s linear 0s;
    font:normal normal 400 15px/normal Lato, sans-serif;
}
#wp_widget2 .searchform {
    min-height: 44px;
    margin-top:0em;
    margin-bottom:0em;
}
#wp_widget2 .searchform #s:hover {
    background-image:url("../../uploads/2015/03/searchIcon_normalState.png");
    border-color:#9BCB43;
}
#wp_widget103 ul {
    list-style-image:none;
    list-style-type:none;
    padding-left:0px;
}
#wp_widget103 li a {
    text-decoration: none;
    line-height:170%;
    color:#666666;
    font-size:14px;
    margin:0px;
}
#wp_widget102 ul {
    list-style-image:none;
    list-style-type:none;
    padding-left:0px;
}
#wp_widget101 li a, #wp_widget102 li a, #wp_widget103 li a {
    text-decoration: none;
    line-height:170%;
    color:#666666;
    font-size:14px;
    margin:0px;
    padding-top:0px;
}
#wp_widget10201 .widget_categories {
    height: 150px;
}
#wp_widget10201 .widget_categories h3.widgettitle {
    font-weight:600;
    border-bottom:1px solid #EBEBEB;
    padding-bottom:10px;
}
#wp_widget102 .widget_archive h3.widgettitle {
    font-weight:600;
    padding-bottom:10px;
    border-bottom:1px solid #EBEBEB;
}
#wp_widget103 .widget_recent_entries h3.widgettitle {
    font-weight:600;
    border-bottom:1px solid #EBEBEB;
    padding-bottom:10px;
}
#wp_widget102 .widget_archive {
    height: 150px;
}
#wp_widget103 .widget_recent_entries {
    height: 150px;
}
.widget_categories > ul {
    list-style-image:none;
    list-style-type:none;
    padding-left:0px;
}
#wp_widget10201 .widget_categories ul li.cat-item a {
    color: #666666;
    text-decoration:none;
    font-size:14px;
}
#wp_widget10201 .widget_categories ul li.cat-item a:hover {
    color: #0099ff;
}
#wp_widget10201 .widget_categories ul li.cat-item a:hover {
    color: #193A9C;
}
#wp_widget10201 .widget_categories ul li.cat-item a:hover {
    color: #1C3685;
}
#wp_widget10201 .widget_categories ul li.cat-item a:hover {
    color: #3960D4;
}
#wp_widget10201 .widget_categories ul li.cat-item a:hover {
    text-decoration: underline;
}
#wp_widget10201 .widget_categories ul li.cat-item a:hover {
    text-decoration: none;
}
#wp_widget102 .widget_archive ul li a:hover {
    color: #0099ff;
}
#wp_widget102 .widget_archive ul li a:hover {
    color: #3D5AD1;
}
#wp_widget102 .widget_archive ul li a:hover {
    color: #2E51DB;
}
#wp_widget103 .widget_recent_entries ul li a:hover {
    color: #616161;
}
#wp_widget103 .widget_recent_entries ul li a:hover {
    color: #4562D6;
}
#wp_widget10201 h2.widgettitle {
    font-size: 18px;
}
#wp_widget10201 ul li {
    padding-top: 10px;
}
#wp_widget102 h2.widgettitle {
    font-size: 18px;
}
div .navigation {
    margin-top: 50px;
    margin-right:-15px;
    margin-left:-15px;
}
#wp_widget102 ul li {
    padding-top: 10px;
}
#wp_widget103 h2.widgettitle {
    font-size: 18px;
}
#wp_widget103 ul li {
    padding-top: 10px;
}
#wp_widget10201 a:visited {
    color: #0088ff;
}
#wp_widget3 li.cat-item-6 {
    color: #999999;
    line-height:200%;
    border-bottom:1px solid #F2F3F4;
    border-color:transparent;
    border-style:none;
    border-width:0px;
}
#wp_widget3 .widget_categories {
    font-weight:700;
    font-family:Lato, sans-serif;
    border-top:1px solid #9BCB43;
    margin-bottom:20px;
    margin-left:15px;
}
#wp_widget3 h2.widgettitle {
    font-weight:400;
    font-family:Lato, sans-serif;
    font-size:19px;
    margin-top:12px;
    margin-bottom:5px;
    color:#333333;
}
#wp_widget3 li.cat-item-7 {
    line-height: 200%;
}
#wp_widget3 li.cat-item-8 {
    line-height: 200%;
}
#wp_widget4 h2.widgettitle {
    font-weight:400;
    font-family:'Open Sans', Arial, Helvetica, sans-serif;
    font-size:19px;
    color:#333333;
    margin-top:12px;
    margin-bottom:5px;
}
#wp_widget4 ul li {
    line-height: 200%;
}
#wp_widget4 .widget_recent_entries {
    border-top:1px solid #9BCB43;
    margin-left:15px;
    margin-bottom:20px;
}
#wp_widget3 .widget_categories a:hover {
    color: #9BCB43;
    transition:all 0.3s linear 0s;
}
#wp_widget4 .widget_recent_entries:hover {
    color: #9BCB43;
}
#wp_widget4 ul li:hover {
    color: #9BCB43;
}
#wp_widget4 .widget_recent_entries ul li a :hover {
    color: #9BCB43;
}
#wp_widget5 h2.widgettitle {
    font-size: 19px;
    color:#333333;
    margin-top:12px;
    margin-bottom:5px;
    font-weight:400;
    font-family:Lato, sans-serif;
}
#wp_widget5 .widget_recent_comments {
    border-top:1px solid #9BCB43;
    margin-left:15px;
    margin-bottom:20px;
}
#wp_widget5 li.recentcomments {
    font-weight:400;
    font-family:Lato, sans-serif;
    font-size:15px;
    color:#999999;
}
#wp_widget6 {
    margin-left: 15px;
}
#wp_widget6 h2.widgettitle {
    font-size: 19px;
    font-weight:400;
    font-family:Lato, sans-serif;
    color:#333333;
    margin-top:12px;
    margin-bottom:5px;
}
#wp_widget6 .widget_archive {
    border-top:1px solid #9BCB43;
    color:#999999;
}
#wp_widget6 .widget_archive ul li a :hover {
    color: #9BCB43;
}
#wp_widget5 li a.url {
    color: #333333;
    font-size:15px;
}
#wp_widget3 li.cat-item-6:hover {
    color: #9BCB43;
}
#wp_widget3 .widget_categories a {
    color: #999999;
    font-weight:400;
    font-family:Lato, sans-serif;
    line-height:200%;
    transition:all 0.4s linear 0s;
}
#wp_widget4 .widget_recent_entries a {
    line-height: 200%;
    color:#999999;
    transition:all 0.4s linear 0s;
}
#wp_widget4 li a {
    text-decoration: none;
    line-height:170%;
    margin-top:15px;
    margin-bottom:15px;
}
#wp_widget4 .widget_recent_entries ul li a:hover {
    color: #9BCB43;
    transition:all 0.3s linear 0s;
}
#wp_widget6 li a {
    text-decoration: none;
    line-height:170%;
    margin-top:15px;
    margin-bottom:15px;
    color:#999999;
    transition:all 0.4s linear 0s;
}
.sidebar a {
    font-size: 15px;
    font-weight:400;
    font-family:Lato, sans-serif;
}
#wp_widget6 .widget_archive ul li a:hover {
    color: #9BCB43;
    transition:all 0.3s linear 0s;
}
.row_136 {
    clear: both;
    min-height: 100px;
}
img.image13 {
    max-width: 100%;
    width:auto;
    display:inline-block;
    margin-left:-10px;
}
@media only screen and (min-width : 768px) {
    .sidebar {
        float: left;
        min-height: 0px;
        width: 0%;
        padding-left: 15px;
        padding-right: 15px;
        margin-left: 0px;
    }
    .row_91 {
        clear: both;
        min-height: 59px;
        margin-left:15px;
    }
    #wp_widget2 .searchform #s {
        min-height:42px;
        border-style:solid;
        padding-left:40px;
    }
    .widget_categories > ul {
        padding-left: 0px;
    }
    #wp_widget103 ul {
        min-height: 70px;
    }
    #wp_widget3 li.cat-item-6 {
        border-style: none;
    }
    .row_92 {
        clear: both;
        min-height: 100px;
    }
    #wp_widget3 .widget_categories {
        margin-bottom: 30px;
    }
    #wp_widget4 .widget_recent_entries {
        margin-bottom: 30px;
    }
    #wp_widget5 .widget_recent_comments {
        margin-bottom: 30px;
    }
    #wp_widget6 .widget_archive {
        margin-bottom: 30px;
    }
    p.paragraph5 {
        min-height: 123px;
    }
    .row_136 {
        clear: both;
        min-height: 100px;
    }
}
@media only screen and (min-width : 1024px) {
    .sidebar {
        float: left;
        min-height: 0px;
        width: 0%;
        padding-left: 15px;
        padding-right: 15px;
    }
    .widget_categories > ul {
        padding-left: 0px;
    }
    #wp_widget103 ul {
        min-height: 70px;
    }
    #wp_widget2 .searchform #s {
        border-style:solid;
        padding-left:40px;
    }
    #wp_widget3 li.cat-item-6 {
        border-style:none;
    }
    .row_92 {
        clear: both;
        min-height: 100px;
    }
    #wp_widget3 .widget_categories {
        margin-bottom: 30px;
    }
    #wp_widget4 .widget_recent_entries {
        margin-bottom: 30px;
    }
    #wp_widget5 .widget_recent_comments {
        margin-bottom: 30px;
    }
    #wp_widget6 .widget_archive {
        margin-bottom: 30px;
    }
    p.paragraph5 {
        min-height: 123px;
    }
    .row_136 {
        clear: both;
        min-height: 100px;
    }
}